---
title: The Standard Model of Particle Physics
...


The Standard Model of Particle Physics(SM) stands as one of the most predictive and insightful scientific theories ever written. It is the culmination of a hundred years of intense theoretical exploration and experimental tests. It can sucessfully explain phenomena ranging from nuclear decay and the structure of atoms to the behavior of cosmic ray showers. Included in the theory are three fundamental forces. The first and most familiar is the electromagnetic force which is mediated by the photon and which all particles with electric charge participate. The second is the strong nuclear force. The strong force is mediated by the gluon which controls the interaction between all *colored* particles. It is this force that is responsible for binding quarks together into mesons and baryons, as well as binding protons and neutrons together into atomic nuclei. Finally, the weak nuclear force, which is mediated by the W and Z bosons, and is responsible for nuclear $\beta$-decay as well as more exotic processes such as interactions with the ghostly neutrino particle and the decay of the top quark.

Notably, the Standard Model is completely unable to explain why apples fall from trees or why water flows downhill since it lacks a description of the gravitational force. The current most complete theory of gravity is General Relativity, however, despite large and ongoing efforts to unite GR with the Standard Model, no resulting theories have had the necessary self-consistency and predictive power to be accepted. Luckily for those working on collider experiments, the effect of gravity are so overwhelmed by the other three fundamental forces that it can be ignored.

Before describing the Standard Model in more detail, however, it is important to understand how we got to where we are today. The story of particle physics has generally been that of assuming that something is a fundamental, indivisible unit of matter, and then discovering that the unit is in fact composite

<!-- So lets go back to the --> 
